Try using the latest version (v1.4.2), not 2 jQuery versions
<script type="text/javascript" src="http://code.jquery.com/jquery-latest.js"></script>